仓库 Issues 博客
语言: 全部
排序: 最多评论
找到相关 Issues 约为46
搜索工具
排序方式: 最多评论
Module build failed (from ./node_modules/@tarojs/mini-runner/dist/loaders/fileParseLoader.js): SyntaxError: unknown: Unexpected
### 该问题是怎么引起的? ### 重现步骤 ### 报错信息
在使用Swiper 轮播时,该组件部分在真机上无法上下滑动
当Tabs的value值设置不是第一个,同时添加swipeable属性后,Tabs的标签和内容不一致
dev:h5,报错找不到 taro 看了下应该是没有安装 taro 于是 npm install @tarojs/cli 再次 run 时报错 ``` 错误 版本问题 Taro CLI 与本地安装运行时框架 @tarojs/taro-h5 版本不一致, 请确保版本一致!
bar & line混合显示问题 bar & line混合显示时,如果line中的数据有'-'空的情况,点击出现tooltip,会显示空白,再次点击才能显示出来,echarts示例没问题
"^3.0.2", "@tarojs/components": "3.3.1", "@tarojs/runtime": "3.3.1", "@tarojs/taro": "3.3.1", "vue": "^3.0.0" }, 是否是哪里冲突了,刚试用就有这较多bug
bug
大佬,项目clone下来怎么运行呢,想本地run一下
创建小程序页面插件路由配置... DZQ 🍺 创建小程序页面插件路由配置完成! DZQ 🍺 创建插件页面配置信息完成! 👽 Taro v3.2.2 生成 工具配置 /var/lib/jenkins/workspace/dzq/mini/dist/project
'openapi_3', 运行npx japi create:taro taro版本3.3.19(感觉和taro版本无关) ### 重现步骤 依照文档创建apiConfig.js,运行npx japi create:taro ### 报错信息 生成出的ServicePublic

推荐博客

...